body #rewards p,
body #rewards ul,
body #rewards a,
body #rewards a:hover,
body #rewards h1,
body #rewards h2,
body #rewards h3 {
  color: #32374b;
}
body #rewards .bg-white {
  background-color: #ffffff;
}
body #rewards .bg-white h2,
body #rewards .bg-white h3 {
  color: #32374b;
}
body #rewards .bg-white p,
body #rewards .bg-white a,
body #rewards .bg-white a:hover,
body #rewards .bg-white ol,
body #rewards .bg-white ul {
  color: #32374b;
}
body #rewards .bg-white .button.s-default {
  background-color: #007e75;
  color: #ffffff;
  border-color: #007e75;
}
body #rewards .bg-white .button.s-default:hover {
  background-color: #00655e;
  border-color: #00655e;
}
body #rewards .bg-white .add-product.grid-prod {
  background-color: #ffffff;
  outline-color: #32374b;
}
body #rewards .bg-white .add-product.grid-prod a:hover {
  color: #ffffff;
}
body #rewards .bg-white .add-product.grid-prod .button.s-default {
  background-color: #32374b;
  color: #ffffff;
}
body #rewards .bg-white .add-product.grid-prod .grid-prod-price {
  color: #f2243f;
}
body #rewards .bg-white .add-product.grid-prod .grid-prod-title {
  color: #32374b;
}
body #rewards .bg-white .add-product.grid-prod span.prod-vat-marker {
  color: #f2243f;
}
body #rewards .bg-white .add-product.grid-prod div.save-flash-cont span.save-flash {
  background-color: #f2243f;
  color: #ffffff;
}
body #rewards .bg-blue {
  background-color: #32374b;
}
body #rewards .bg-blue h2,
body #rewards .bg-blue h3 {
  color: #ffffff;
}
body #rewards .bg-blue p,
body #rewards .bg-blue a,
body #rewards .bg-blue a:hover,
body #rewards .bg-blue ol,
body #rewards .bg-blue ul {
  color: #ffffff;
}
body #rewards .bg-blue .button.s-default {
  background-color: #ffffff;
  color: #32374b;
  border-color: #ffffff;
}
body #rewards .bg-blue .button.s-default:hover {
  background-color: #00655e;
  color: #ffffff;
  border-color: #00655e;
}
body #rewards .bg-blue .add-product.grid-prod {
  background-color: #ffffff;
  outline-color: #ffffff;
}
body #rewards .bg-blue .add-product.grid-prod a:hover {
  color: #ffffff;
}
body #rewards .bg-blue .add-product.grid-prod .button.s-default {
  background-color: #32374b;
  color: #ffffff;
}
body #rewards .bg-blue .add-product.grid-prod .grid-prod-price {
  color: #f2243f;
}
body #rewards .bg-blue .add-product.grid-prod .grid-prod-title {
  color: #32374b;
}
body #rewards .bg-blue .add-product.grid-prod span.prod-vat-marker {
  color: #f2243f;
}
body #rewards .bg-blue .add-product.grid-prod div.save-flash-cont span.save-flash {
  background-color: #f2243f;
  color: #ffffff;
}
body #rewards .bg-grey {
  background-color: #f5f5f6;
}
body #rewards .bg-grey h2,
body #rewards .bg-grey h3 {
  color: #32374b;
}
body #rewards .bg-grey p,
body #rewards .bg-grey a,
body #rewards .bg-grey a:hover,
body #rewards .bg-grey ol,
body #rewards .bg-grey ul {
  color: #32374b;
}
body #rewards .bg-grey .button.s-default {
  background-color: #007e75;
  color: #ffffff;
  border-color: #007e75;
}
body #rewards .bg-grey .button.s-default:hover {
  background-color: #00655e;
  border-color: #00655e;
}
body #rewards .bg-grey .add-product.grid-prod {
  background-color: #ffffff;
  outline-color: #32374b;
}
body #rewards .bg-grey .add-product.grid-prod a:hover {
  color: #ffffff;
}
body #rewards .bg-grey .add-product.grid-prod .button.s-default {
  background-color: #32374b;
  color: #ffffff;
}
body #rewards .bg-grey .add-product.grid-prod .grid-prod-price {
  color: #f2243f;
}
body #rewards .bg-grey .add-product.grid-prod .grid-prod-title {
  color: #32374b;
}
body #rewards .bg-grey .add-product.grid-prod span.prod-vat-marker {
  color: #f2243f;
}
body #rewards .bg-grey .add-product.grid-prod div.save-flash-cont span.save-flash {
  background-color: #f2243f;
  color: #ffffff;
}
body #rewards .bg-peppermint {
  background-color: #00a89c;
}
body #rewards .bg-peppermint h2,
body #rewards .bg-peppermint h3 {
  color: #ffffff;
}
body #rewards .bg-peppermint p,
body #rewards .bg-peppermint a,
body #rewards .bg-peppermint a:hover,
body #rewards .bg-peppermint ol,
body #rewards .bg-peppermint ul {
  color: #ffffff;
}
body #rewards .bg-peppermint .button.s-default {
  background-color: #ffffff;
  color: #32374b;
  border-color: #ffffff;
}
body #rewards .bg-peppermint .button.s-default:hover {
  background-color: #00655e;
  color: #ffffff;
  border-color: #00655e;
}
body #rewards .bg-peppermint .add-product.grid-prod {
  background-color: #ffffff;
  outline-color: #ffffff;
}
body #rewards .bg-peppermint .add-product.grid-prod a:hover {
  color: #ffffff;
}
body #rewards .bg-peppermint .add-product.grid-prod .button.s-default {
  background-color: #32374b;
  color: #ffffff;
}
body #rewards .bg-peppermint .add-product.grid-prod .grid-prod-price {
  color: #f2243f;
}
body #rewards .bg-peppermint .add-product.grid-prod .grid-prod-title {
  color: #32374b;
}
body #rewards .bg-peppermint .add-product.grid-prod span.prod-vat-marker {
  color: #f2243f;
}
body #rewards .bg-peppermint .add-product.grid-prod div.save-flash-cont span.save-flash {
  background-color: #f2243f;
  color: #ffffff;
}

body #rewards ul.mini-nav {
  text-align: center;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
  font-size: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
}
body #rewards ul.mini-nav > li {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 0 14px;
  margin-bottom: 15px;
  margin-left: -0.5px;
  margin-right: -0.5px;
  border-left: 1px solid #32374b;
  border-right: 1px solid #32374b;
}
body #rewards ul.mini-nav > li > a {
  text-decoration: underline;
}
@media (min-width: 425px) {
  body #rewards ul.mini-nav > li {
    padding: 0 20px;
  }
}
@media (min-width: 768px) {
  body #rewards ul.mini-nav > li {
    margin-bottom: 0;
  }
}
body #rewards .card-block-container {
  max-width: 252px !important;
  margin-bottom: 20px;
}
body #rewards .card-block-container:last-of-type {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  body #rewards .card-block-container {
    margin-bottom: 0;
  }
}
body #rewards .card-block-col {
  border: solid 1px #d6d7db;
  padding: 10px;
  display: block;
  text-align: center;
  background-color: #ffffff;
}
@media (min-width: 425px) {
  body #rewards .card-block-col {
    padding: 15px;
  }
}
body #rewards .card-block-col h3 {
  font-size: 1em;
  font-weight: 700;
  margin-top: 0;
  color: #32374b;
}
@media (min-width: 425px) {
  body #rewards .card-block-col h3 {
    font-size: 1em;
  }
}
body #rewards .card-block-col p {
  color: #32374b;
}
body #rewards .card-block-col p.number {
  font-size: 6.25em;
  line-height: 1em;
  font-weight: 800;
  color: #f2243f;
}
body #rewards .voucher-block-container {
  outline: 1px solid;
  outline-offset: -11px;
  outline-color: #d6d7db;
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (min-width: 640px) {
  body #rewards .voucher-block-container {
    max-width: 275px !important;
  }
}
@media (min-width: 768px) {
  body #rewards .voucher-block-container {
    max-width: 256px !important;
  }
}
@media (min-width: 1024px) {
  body #rewards .voucher-block-container {
    max-width: 275px !important;
  }
}
body #rewards .voucher-block-col {
  margin: 10px;
  padding: 10px;
  display: block;
  text-align: center;
  background-color: #f5f5f6;
  background-image: repeating-linear-gradient(90deg, #32374b, #32374b 12px, transparent 12px, transparent 24px), repeating-linear-gradient(180deg, #32374b, #32374b 12px, transparent 12px, transparent 24px), repeating-linear-gradient(90deg, #32374b, #32374b 12px, transparent 12px, transparent 24px), repeating-linear-gradient(180deg, #32374b, #32374b 12px, transparent 12px, transparent 24px);
  background-position: left top, right top, left bottom, left top;
  background-repeat: repeat-x, repeat-y, repeat-x, repeat-y;
  background-size: 100% 2px, 2px 100%, 100% 2px, 2px 100%;
}
@media (min-width: 425px) {
  body #rewards .voucher-block-col {
    padding: 60px 15px;
    margin: 20px;
  }
}
body #rewards .voucher-block-col h3 {
  font-size: 1em;
  font-weight: 700;
  margin-top: 0;
  color: #f2243f;
  border-bottom: 4px solid #f2243f;
  padding-bottom: 7px;
}
@media (min-width: 640px) {
  body #rewards .voucher-block-col h3 {
    font-size: 1.25em;
    padding-bottom: 15px;
  }
}
body #rewards .voucher-block-col p {
  font-weight: 700;
  color: #f2243f;
}
body #rewards .voucher-block-col p.voucher-value {
  font-size: 3em;
  font-weight: 700;
  line-height: 1em;
  padding-top: 0;
}
@media (min-width: 425px) {
  body #rewards .voucher-block-col p.voucher-value {
    font-size: 3.6em;
  }
}
@media (min-width: 640px) {
  body #rewards .voucher-block-col p.voucher-value {
    font-size: 5em;
    padding-top: 5px;
  }
}
body #rewards .info-panel {
  text-align: center;
  padding: 30px 40px;
  -webkit-box-shadow: 0 3px 6px rgba(50, 55, 75, 0.3);
          box-shadow: 0 3px 6px rgba(50, 55, 75, 0.3);
}
body #rewards .info-panel ol {
  list-style-position: inside;
  padding-left: 0;
}
body #rewards .info-panel ol li {
  padding-bottom: 5px;
}
body #rewards .info-panel ol li::marker {
  font-weight: bold;
}
body #rewards .rewards-comp-table {
  font-weight: 700;
  font-size: 1em;
  overflow: auto;
  max-width: calc(100vw - 20px);
}
@media (min-width: 425px) {
  body #rewards .rewards-comp-table {
    overflow: unset;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
body #rewards .rewards-comp-table table {
  width: 100%;
  max-width: 1024px;
  min-width: 405px;
}
body #rewards .rewards-comp-table table .gap {
  width: 10px;
}
@media (min-width: 640px) {
  body #rewards .rewards-comp-table table .gap {
    width: 20px;
  }
}
@media (min-width: 768px) {
  body #rewards .rewards-comp-table table .gap {
    width: 40px;
  }
}
body #rewards .rewards-comp-table table tbody tr {
  height: 50px;
}
body #rewards .rewards-comp-table table tbody tr:nth-child(even) {
  background-color: rgba(50, 55, 75, 0.1);
}
body #rewards .rewards-comp-table table tbody tr td:first-of-type {
  padding: 10px;
}
@media (min-width: 640px) {
  body #rewards .rewards-comp-table table tbody tr td:first-of-type {
    padding: 10px 20px;
  }
}
@media (min-width: 768px) {
  body #rewards .rewards-comp-table table tbody tr td:first-of-type {
    padding: 20px 40px 14px;
  }
}
body #rewards .rewards-comp-table table tbody tr td:nth-child(even) {
  background-color: rgba(50, 55, 75, 0.15);
}
body #rewards .rewards-comp-table table tbody tr td .checkmark {
  width: auto;
  height: 24px;
  margin: 0 auto;
  fill: #00a89c;
  display: block;
}
body #rewards .rewards-comp-table table tbody tr td span.dash {
  margin: 0 auto;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: transparent;
}
body #rewards .rewards-comp-table table .rewards-standard {
  width: 120px;
  background-color: #ffffff;
  text-align: center;
  color: #32374b;
}
@media (min-width: 640px) {
  body #rewards .rewards-comp-table table .rewards-standard {
    width: 170px;
  }
}
@media (min-width: 768px) {
  body #rewards .rewards-comp-table table .rewards-standard {
    width: 215px;
  }
}
body #rewards .rewards-comp-table table .rewards-standard-chevron div {
  padding-bottom: 20px;
}
body #rewards .rewards-comp-table table .rewards-standard-chevron div span {
  display: block;
  width: 100%;
  text-align: center;
  background-color: #ffffff;
  color: #32374b;
}
body #rewards .rewards-comp-table table .rewards-standard-chevron div::after {
  content: "";
  display: block;
  width: 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 215 33.3'%3E%3Cpolygon points='0 0 107.5 33.3 215 0' fill='%23ffffff'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 100% auto;
  /* Stretches to full width */
  background-position: top center;
  height: 33.3px;
  /* Keeps the original height */
}
body #rewards .rewards-comp-table table .rewards-plus {
  width: 120px;
  background-color: #32374b;
  text-align: center;
  color: #ffffff;
}
@media (min-width: 640px) {
  body #rewards .rewards-comp-table table .rewards-plus {
    width: 170px;
  }
}
@media (min-width: 768px) {
  body #rewards .rewards-comp-table table .rewards-plus {
    width: 215px;
  }
}
body #rewards .rewards-comp-table table .rewards-plus img {
  width: 120px;
  height: auto;
  margin: 10px auto;
}
body #rewards .rewards-comp-table table .rewards-plus-chevron div {
  padding-bottom: 20px;
}
body #rewards .rewards-comp-table table .rewards-plus-chevron div span {
  display: block;
  width: 100%;
  text-align: center;
  background-color: #32374b;
  color: #ffffff;
}
body #rewards .rewards-comp-table table .rewards-plus-chevron div::after {
  content: "";
  display: block;
  width: 100%;
  height: 33px;
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 215 33.3"%3E%3Cpolygon points="0 0 107.5 33.3 215 0" fill="%2332374b"/%3E%3C/svg%3E');
  background-repeat: no-repeat;
  background-size: 100% auto;
  /* Stretches to full width */
  background-position: top center;
  height: 33.3px;
  /* Keeps the original height */
}
body #rewards span.rewards-logo {
  font-size: 1em;
  width: 86px;
  height: auto;
  background-image: url("https://media.nisbets.com/images/theme/icons/nisbets/nisbets-rewards.svg");
  background-repeat: no-repeat;
  background-position: center;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  display: block;
  margin: 0 auto 5px;
}
@media (min-width: 640px) {
  body #rewards span.rewards-logo {
    width: 112px;
    font-size: 1em;
    line-height: 2em;
  }
}
body #rewards span.rewards-plus-logo {
  font-size: 1em;
  width: 86px;
  height: auto;
  background-image: url("https://media.nisbets.com/images/theme/icons/nisbets/nisbets-rewards-plus-small.svg");
  background-repeat: no-repeat;
  background-position: center;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  display: block;
  margin: 0 auto 5px;
}
@media (min-width: 640px) {
  body #rewards span.rewards-plus-logo {
    width: 112px;
    font-size: 1em;
    line-height: 2em;
    background-image: url("https://media.nisbets.com/images/theme/icons/nisbets/nisbets-rewards-plus-large.svg");
  }
}
body #rewards #rewards-accordion .panel {
  margin-bottom: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
}
body #rewards #rewards-accordion .panel-heading {
  padding: 0;
  border: none;
}
body #rewards #rewards-accordion.simple .panel-heading button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: white;
  padding: 20px 0;
  border: none;
  width: 100%;
  border-bottom: 1px solid rgba(50, 55, 75, 0.2);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
@media (min-width: 768px) {
  body #rewards #rewards-accordion.simple .panel-heading button {
    padding: 20px;
  }
}
body #rewards #rewards-accordion.simple .panel-heading button .icon {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  background-image: url("https://media.nisbets.com/static/fuse/projects/UK/rewards/assets/icons/accordion_chevron_270422.svg");
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  margin-left: 5px;
}
@media (min-width: 768px) {
  body #rewards #rewards-accordion.simple .panel-heading button .icon {
    margin: 0;
  }
}
body #rewards #rewards-accordion.simple .panel-heading button.collapsed .icon {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
body #rewards #rewards-accordion.simple .panel-heading-title {
  margin: 0 auto 0 0;
  max-width: calc(100% - 25px);
  padding-left: 23px;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
}
@media (min-width: 768px) {
  body #rewards #rewards-accordion.simple .panel-heading-title {
    margin: 0 auto;
    text-align: center;
  }
}
body #rewards #rewards-accordion.simple .panel-body {
  text-align: left;
}
body #rewards #rewards-accordion.simple .panel-body ol,
body #rewards #rewards-accordion.simple .panel-body ul {
  list-style-position: inside;
  padding-left: 0;
}
@media (min-width: 768px) {
  body #rewards #rewards-accordion.simple .panel-body {
    text-align: center;
  }
}
body #rewards h2 {
  margin-bottom: 20px;
}
body #rewards h3 {
  font-size: 1.25em;
}
body #rewards .link {
  text-decoration: underline;
}
body #rewards .max-w-1044 {
  max-width: 1044px;
}